Subject: logging

From: Jason Fry 7159 <[email-masked]>
Date: Fri, 03 Feb 1995 18:22:00 -0800 (PST)

I'm having some trouble logging anonymous and guest users
activities.  The logs show me that they connected, but do not
show other commands.  Normal users are logged correctly, I can
see them CWD, LS, etc.. Anonymous/guest users show connect and
disconnect, but nothing in between. The entry in my ftpaccess
file is:

log commands anonymous,real,guest

I have this line in my /etc/syslog.conf:

daemon.info             /var/adm/syslog.dated/daemon.log

Does Wu-ftpd have the capability of logging all commands for
anonymous and guest users???

Jason K. Fry
Washington State Legislative Service Center